

export function onHitEntity(event) {
    const { attackingEntity, hadEffect, hitEntity, itemStack } = event;
    try {
        hitEntity.addEffect('fatal_poison', (3 * 20), { amplifier: 2, showParticles: false });
    } catch (error) {}
}

const poison_sword = {
    onHitEntity:onHitEntity,
}
export default poison_sword;
